﻿<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit http://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>C:\Users\Archana\Documents\Visual Studio 2015\Projects\Publish_CDN</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="ApplicationInsights.config">
      <publishTime>06/13/2017 10:26:14</publishTime>
    </File>
    <File Include="Areas/HelpPage/HelpPage.css">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/Api.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/ApiGroup.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/CollectionModelDescription.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/ComplexTypeModelDescription.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/DictionaryModelDescription.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/EnumTypeModelDescription.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/HelpPageApiModel.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/ImageSample.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/InvalidSample.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/KeyValuePairModelDescription.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/ModelDescriptionLink.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/Parameters.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/Samples.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/SimpleTypeModelDescription.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/DisplayTemplates/TextSample.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/Index.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Help/ResourceModel.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Shared/_Layout.cshtml">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/Web.config">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Areas/HelpPage/Views/_ViewStart.cshtml">
      <publishTime>06/13/2017 10:25:48</publishTime>
    </File>
    <File Include="bin/Antlr3.Runtime.dll">
      <publishTime>02/22/2013 08:43:40</publishTime>
    </File>
    <File Include="bin/ApplicationInsights.config">
      <publishTime>06/13/2017 10:26:14</publishTime>
    </File>
    <File Include="bin/CourierDeliveryNetwork.Data.dll">
      <publishTime>07/24/2017 11:49:43</publishTime>
    </File>
    <File Include="bin/CourierDeliveryNetwork.WebAPI.dll">
      <publishTime>07/24/2017 11:49:47</publishTime>
    </File>
    <File Include="bin/de/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/de/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/de/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/EntityFramework.dll">
      <publishTime>03/02/2015 09:32:26</publishTime>
    </File>
    <File Include="bin/EntityFramework.SqlServer.dll">
      <publishTime>03/02/2015 09:32:26</publishTime>
    </File>
    <File Include="bin/es/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/es/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/es/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/fr/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/fr/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/fr/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/it/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/it/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/it/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/ja/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/ja/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/ja/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/ko/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/ko/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/ko/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.Agent.Intercept.dll">
      <publishTime>11/30/2016 16:07:42</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.DependencyCollector.dll">
      <publishTime>12/07/2016 11:45:42</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.PerfCounterCollector.dll">
      <publishTime>12/07/2016 11:50:34</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.ServerTelemetryChannel.dll">
      <publishTime>12/06/2016 15:15:48</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.Web.dll">
      <publishTime>12/07/2016 11:49:10</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.WindowsServer.dll">
      <publishTime>12/07/2016 11:50:34</publishTime>
    </File>
    <File Include="bin/Microsoft.ApplicationInsights.dll">
      <publishTime>12/06/2016 15:09:52</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.Identity.Core.dll">
      <publishTime>04/03/2015 17:07:22</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.Identity.EntityFramework.dll">
      <publishTime>04/03/2015 17:07:22</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.Identity.Owin.dll">
      <publishTime>04/03/2015 17:07:22</publishTime>
    </File>
    <File Include="bin/Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll">
      <publishTime>06/15/2015 02:06:24</publishTime>
    </File>
    <File Include="bin/Microsoft.Extensions.DependencyInjection.Abstractions.dll">
      <publishTime>06/22/2016 09:14:56</publishTime>
    </File>
    <File Include="bin/Microsoft.Extensions.DependencyInjection.dll">
      <publishTime>06/22/2016 09:14:56</publishTime>
    </File>
    <File Include="bin/Microsoft.OData.Core.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/Microsoft.OData.Edm.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.dll">
      <publishTime>02/13/2015 13:16:30</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Host.SystemWeb.dll">
      <publishTime>02/13/2015 13:16:34</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.Cookies.dll">
      <publishTime>02/13/2015 13:16:38</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.dll">
      <publishTime>02/13/2015 13:16:36</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.Facebook.dll">
      <publishTime>02/13/2015 13:16:38</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.Google.dll">
      <publishTime>02/13/2015 13:16:38</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.MicrosoftAccount.dll">
      <publishTime>02/13/2015 13:16:40</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.OAuth.dll">
      <publishTime>02/13/2015 13:16:40</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.Twitter.dll">
      <publishTime>02/13/2015 13:16:42</publishTime>
    </File>
    <File Include="bin/Microsoft.Spatial.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/Microsoft.Web.Infrastructure.dll">
      <publishTime>04/23/2012 15:23:58</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>04/02/2017 17:46:32</publishTime>
    </File>
    <File Include="bin/Owin.dll">
      <publishTime>11/27/2012 13:00:52</publishTime>
    </File>
    <File Include="bin/roslyn/csc.exe">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Build.Tasks.CodeAnalysis.dll">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.CSharp.dll">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.dll">
      <publishTime>06/18/2015 20:19:44</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.VisualBasic.dll">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CSharp.Core.targets">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.VisualBasic.Core.targets">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.Collections.Immutable.dll">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/System.Reflection.Metadata.dll">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.exe">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe.config">
      <publishTime>06/18/2015 20:19:46</publishTime>
    </File>
    <File Include="bin/ru/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/ru/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/ru/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/System.Net.Http.Formatting.dll">
      <publishTime>01/28/2015 04:02:42</publishTime>
    </File>
    <File Include="bin/System.Web.Helpers.dll">
      <publishTime>01/28/2015 04:04:30</publishTime>
    </File>
    <File Include="bin/System.Web.Http.dll">
      <publishTime>01/28/2015 04:02:54</publishTime>
    </File>
    <File Include="bin/System.Web.Http.Owin.dll">
      <publishTime>01/28/2015 04:03:16</publishTime>
    </File>
    <File Include="bin/System.Web.Http.WebHost.dll">
      <publishTime>01/28/2015 04:03:46</publishTime>
    </File>
    <File Include="bin/System.Web.Mvc.dll">
      <publishTime>01/28/2015 04:02:18</publishTime>
    </File>
    <File Include="bin/System.Web.OData.dll">
      <publishTime>09/14/2016 02:10:28</publishTime>
    </File>
    <File Include="bin/System.Web.Optimization.dll">
      <publishTime>02/11/2014 15:26:04</publishTime>
    </File>
    <File Include="bin/System.Web.Razor.dll">
      <publishTime>01/28/2015 04:02:32</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Deployment.dll">
      <publishTime>01/28/2015 04:04:30</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.dll">
      <publishTime>01/28/2015 04:04:30</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Razor.dll">
      <publishTime>01/28/2015 04:04:30</publishTime>
    </File>
    <File Include="bin/WebGrease.dll">
      <publishTime>09/10/2013 17:28:38</publishTime>
    </File>
    <File Include="bin/zh-Hans/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/zh-Hans/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/zh-Hans/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="bin/zh-Hant/Microsoft.OData.Core.resources.dll">
      <publishTime>08/22/2016 11:06:38</publishTime>
    </File>
    <File Include="bin/zh-Hant/Microsoft.OData.Edm.resources.dll">
      <publishTime>08/22/2016 11:05:58</publishTime>
    </File>
    <File Include="bin/zh-Hant/Microsoft.Spatial.resources.dll">
      <publishTime>08/22/2016 11:05:26</publishTime>
    </File>
    <File Include="Content/bootstrap.css">
      <publishTime>06/13/2017 10:25:50</publishTime>
    </File>
    <File Include="Content/bootstrap.min.css">
      <publishTime>06/13/2017 10:25:50</publishTime>
    </File>
    <File Include="Content/Site.css">
      <publishTime>06/13/2017 10:25:48</publishTime>
    </File>
    <File Include="favicon.ico">
      <publishTime>06/13/2017 10:25:48</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.eot">
      <publishTime>06/13/2017 10:25:50</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.svg">
      <publishTime>06/13/2017 10:25:50</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.ttf">
      <publishTime>06/13/2017 10:25:50</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.woff">
      <publishTime>06/13/2017 10:25:49</publishTime>
    </File>
    <File Include="Global.asax">
      <publishTime>06/13/2017 10:25:48</publishTime>
    </File>
    <File Include="packages.config">
      <publishTime>06/13/2017 14:12:38</publishTime>
    </File>
    <File Include="Scripts/bootstrap.js">
      <publishTime>06/13/2017 10:25:49</publishTime>
    </File>
    <File Include="Scripts/bootstrap.min.js">
      <publishTime>06/13/2017 10:25:49</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.js">
      <publishTime>06/13/2017 10:25:56</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.min.js">
      <publishTime>06/13/2017 10:25:56</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.min.map">
      <publishTime>06/13/2017 10:25:56</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.js">
      <publishTime>06/13/2017 10:26:07</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.min.js">
      <publishTime>06/13/2017 10:26:07</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.unobtrusive.js">
      <publishTime>06/13/2017 10:26:07</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.unobtrusive.min.js">
      <publishTime>06/13/2017 10:26:07</publishTime>
    </File>
    <File Include="Scripts/modernizr-2.6.2.js">
      <publishTime>06/13/2017 10:25:59</publishTime>
    </File>
    <File Include="Scripts/respond.js">
      <publishTime>06/13/2017 10:26:00</publishTime>
    </File>
    <File Include="Scripts/respond.min.js">
      <publishTime>06/13/2017 10:26:00</publishTime>
    </File>
    <File Include="Scripts/_references.js">
      <publishTime>06/13/2017 10:26:00</publishTime>
    </File>
    <File Include="Views/Home/Index.cshtml">
      <publishTime>06/23/2017 12:22:37</publishTime>
    </File>
    <File Include="Views/Shared/Error.cshtml">
      <publishTime>06/13/2017 10:25:48</publishTime>
    </File>
    <File Include="Views/Shared/_Layout.cshtml">
      <publishTime>06/13/2017 10:25:48</publishTime>
    </File>
    <File Include="Views/Web.config">
      <publishTime>06/13/2017 10:25:48</publishTime>
    </File>
    <File Include="Views/_ViewStart.cshtml">
      <publishTime>06/13/2017 10:25:48</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>07/24/2017 11:49:47</publishTime>
    </File>
  </ItemGroup>
</Project>